Subject: I-D Action:draft-worley-sipcore-b2bua-passthru-00.txt

From: [email-masked]
Date: Sun, 24 Jan 2010 20:15:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Interoperation of "Application Server" B2BUAs with SIP Call Control
	Author(s)       : D. Worley
	Filename        : draft-worley-sipcore-b2bua-passthru-00.txt
	Pages           : 15
	Date            : 2010-01-24

Some SIP architectures use "application servers", B2BUAs that are
inserted between two user agents during a conversation, to provide
additional processing.  Since B2BUAs do not follow the rules for SIP
proxies, they do not by default interoperate with SIP call control
operations.  Augmenting application servers with suitable behaviors
for handling SIP call control operations mitigates these problems,
and in many cases, allows standard user agents to use SIP call
control features without modification.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-worley-sipcore-b2bua-passthru-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.